<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'szl', version '2.1'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorebookings'] = 'Przidej wiyncyj rezerwacyje';
$string['agreetobookingpolicy'] = 'Przeczytołch i przistŏwōm sie z dalij pokŏzanymi prawidłami rezerwacyje';
$string['allbookingoptions'] = 'Pobier używŏczōw dlŏ wszyjskich ôpcyje rezerwacyje';
$string['allowdelete'] = 'Przizwŏlej używŏczōm na własnoręczne pociepniyńcie jejich rezerwacyje';
$string['allowupdate'] = 'Przizwŏlej na aktualizacyjõ rezerwacyje';
$string['answered'] = 'Odpowiedzane';
$string['associatedcourse'] = 'Powiōnzany kurs';
$string['availability'] = 'Durch przistympne';
$string['available'] = 'Limit placōw';
$string['booked'] = 'Zarezerwowane';
$string['bookedusers'] = 'Zarezerwowani używŏcze';
$string['booking'] = 'Rezerwacyjŏ';
$string['booking:deleteresponses'] = 'Wychrōń ôdpowiedzi';
$string['booking:downloadresponses'] = 'Pobier ôdpowiedzi';
$string['booking:readresponses'] = 'Przeczytej ôdpowiedzi';
$string['booking:updatebooking'] = 'Zarzōndzej ôpcyjami rezerwacyje';
$string['bookingdeleted'] = 'Twoja rezerwacyjŏ ôstała pociepniyntŏ';
$string['bookingfull'] = 'Niy znaleziōno było żŏdnego placu';
$string['bookingmeanwhilefull'] = 'Wtynczŏs ftoś wziōn już ôstatnie plac';
$string['bookingname'] = 'Miano rezerwacyjŏ';
$string['bookingopen'] = 'Ôtwarte';
$string['bookingpolicy'] = 'Polityka rezerwacyje';
$string['bookingsaved'] = 'Twoja rezerwacyjŏ ôstała sprŏwnie zapisanŏ. Terŏz idzie prziwstŏć do rezerwacyje inkszych kursōw.';
$string['bookingtext'] = 'Tekst rezerwacyje';
$string['booknow'] = 'Zarezerwuj terŏz';
$string['cancelbooking'] = 'Pociepniyńcie rezerwacyje';
$string['choosecourse'] = 'Ôbier kurs';
$string['closed'] = 'Zawartŏ rezerwacyjŏ';
$string['confirmbookingoffollowing'] = 'Proszã ô potwiyrdzynie rezerwacyje w nastympujōncym kursie';
$string['confirmdeletebookingoption'] = 'Eli na zicher chcesz wychrōnić tã ôpcyjõ rezerwacyje?';
$string['coursedate'] = 'Datōm';
$string['courseendtime'] = 'Czas #zakōńczynie kursu';
$string['coursestarttime'] = 'Czas napoczyńciŏ kursu';
$string['defaultbookingoption'] = 'Wychodne ôpcyje rezerwacyje';
$string['deletebooking'] = 'Eli na zicher chcesz zrezygnować z dalij pokŏzanego kursu? <br /><br /> <b>{$a} </b>';
$string['deleteuserfrombooking'] = 'Eli na zicher chcesz wychrōnić używŏczōw z rezerwacyje?';
$string['donotselectcourse'] = 'Niy ôbrano było kursu';
$string['download'] = 'Pobier';
$string['downloadallresponses'] = 'Pobier wszyjske ôdpowiedzi dlŏ wszyjskich ôpcyje rezerwacyje';
$string['downloadusersforthisoptionods'] = 'Pobier używŏczōw za .ods';
$string['downloadusersforthisoptionxls'] = 'Pobier używŏczōw za .xls';
$string['endtimenotset'] = 'Datōm #zakōńczynie niy ma ustawiōnŏ';
$string['expired'] = 'Przeprŏszōmy, ta aktywność ôstała zawartŏ na {$a} i niy ma dużyj przistympnŏ';
$string['fillinatleastoneoption'] = 'Musisz podać aby dwie możliwe ôdpowiedzi.';
$string['full'] = 'Połny';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Ôgranicz liczbã uczestnikōw';
$string['mailconfirmationsent'] = 'Hned dostaniesz potwiyrdzynie e-mail';
$string['managebooking'] = 'Zarzōndzej';
$string['maxoverbooking'] = 'Max. liczba placōw na wykazowi ôczekujōncych';
$string['maxparticipantsnumber'] = 'Max. liczba uczestnikōw';
$string['modulename'] = 'Rezerwacyjŏ';
$string['modulenameplural'] = 'Rezerwacyje';
$string['mustfilloutuserinfobeforebooking'] = 'Przed prziwstōniym do formularu proszymy ô wypołniynie ôsobistych informacyje rezerwacyje';
$string['nobookingselected'] = 'Niy ôbrano było ôpcyje rezerwacyje';
$string['noguestchoose'] = 'Przeprŏszōmy, ale goście niy mogōm wkludzać danych';
$string['noresultsviewable'] = 'Wyniki niy sōm terŏźnie widzialne.';
$string['notbooked'] = 'Jeszcze niy zarezerwowane';
$string['notopenyet'] = 'Przeprŏszōmy, ta aktywność niy ma przistympnŏ do {$a}';
$string['onwaitinglist'] = 'Je żeś na wykazowi ôczekujōncych';
$string['pluginadministration'] = 'Administracyjŏ rezerwacyje';
$string['pluginname'] = 'Rezerwacyjŏ';
$string['removeresponses'] = 'Wychrōń wszyjske ôdpowiedzi';
$string['responses'] = 'Ôdpowiedzi';
$string['responsesto'] = 'Ôdpowiedzi do {$a}';
$string['select'] = 'Ôbier';
$string['spaceleft'] = 'przistympne plac';
$string['spacesleft'] = 'przistympne placu';
$string['startendtimeknown'] = 'Napoczyńcie i #zakōńczynie toć sōm znane';
$string['starttimenotset'] = 'Datōm napoczyńciŏ niy ma ustawiōnŏ';
$string['submitandaddnew'] = 'Zapisz i przidej nowy';
$string['subscribetocourse'] = 'Zŏpisy używŏczōw w kursie';
$string['subscribeuser'] = 'Eli na zicher chcesz sie zapisać używŏczōw w nastympujōncym kursie';
$string['taken'] = 'Wziynty';
$string['updatebooking'] = 'Edytuj tã ôpcyjõ rezerwacyje';
$string['userdownload'] = 'Pobier używŏczōw';
$string['viewallresponses'] = 'Zarzōndzej {$a} ôdpowiedziami';
$string['waitinglisttaken'] = 'Na wykazowi ôczekujōncych';
$string['waitinglistusers'] = 'Używŏcze na wykazowi ôczekujōncych';
$string['waitspaceavailable'] = 'Przistympne placu na wykazowi ôczekujōncych';
$string['withselected'] = 'Z zaznaczōnymi używŏczami:';
$string['yourselection'] = 'Twōj wybōr';
