<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'szl', version '2.1'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Przidej wiyncyj ôpcyje';
$string['afterresultsviewable'] = 'Wyniki bydōm widzialne po dokōnaniu wyboru.';
$string['allowupdate'] = 'Dozwolić pōmianã dokōnanego wyboru';
$string['and'] = 'i';
$string['answered'] = 'Dokōnano było wyboru';
$string['applytoallgroups'] = 'Zastosuj do wszyjskich grup';
$string['byparticipants'] = 'bez {$a} uczestnikōw';
$string['choice'] = 'Wybōr';
$string['choicegroup:addinstance'] = 'Przidej nowõ grupã do tyj aktywności';
$string['choicegroup:choose'] = 'Zapisz wybōr';
$string['choicegroup:deleteresponses'] = 'Wychrōń ôdpowiedzi';
$string['choicegroup:downloadresponses'] = 'Pobier ôdpowiedzi';
$string['choicegroup:readresponses'] = 'Ôdczytej ôdpowiedzi';
$string['choicegroupclose'] = 'Do';
$string['choicegroupfull'] = 'Brak swobodnych placōw';
$string['choicegroupname'] = 'Miano aktywności';
$string['choicegroupopen'] = 'Ôd';
$string['choicegroupoptions'] = 'Ôpcyje wyboru';
$string['choicegroupsaved'] = 'Twōj wybōr ôstoł zapisany';
$string['choicetext'] = 'Tekst wyboru';
$string['chooseaction'] = 'Ôbier akcyjõ ...';
$string['choosegroup'] = 'Ôbier grupã';
$string['completionsubmit'] = 'Wyświytlŏ aktywność za skōńczōnõ, kej używŏcz dokōnŏ wyboru';
$string['displayhorizontal'] = 'Wyświytl poziōmo';
$string['displaymode'] = 'Tryb wyświytlaniŏ';
$string['displayvertical'] = 'Wyświytl piōnowo';
$string['expired'] = 'Tak aktywność ôstała zawartŏ {$a} i niy ma durch przistympnŏ';
$string['fillinatleastoneoption'] = 'Musisz ôbrać aby jednã ôpcyjõ.';
$string['fillinatleasttwooptions'] = 'Musisz ôbrać aby dwie ôpcyje.';
$string['full'] = '(Połnŏ)';
$string['generallimitation'] = 'Ôgōlne ôgraniczynie';
$string['groupdoesntexist'] = 'Niykere z wymiyniōnych grup niy wystympujōm w tym kursie. Rechtōr winiyn stworzić potrzebne grupy i/abo #zmodyfikować tã aktywność.';
$string['groupmembers'] = 'Czōnki grupy';
$string['havetologin'] = 'Musisz wlogować sie coby dokōnać wyboru';
$string['hidedescription'] = 'Skryj ôpisy';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Ôgranicz liczbã czōnkōw grup';
$string['limitanswers_help'] = 'To ustawiynie przizwŏlŏ na ôkryślynie maksymalnyj liczby uczestnikōw, co mogōm ôbrać danõ grupã. Kedy limit ôstanie przekroczōny - niy mŏ możliwości ôbraniŏ tyj grupy.

Jeźli niy ma ôkryślōnych limitōw - niyôgraniczōnŏ liczba uczestnikōw może ôbrać danõ grupã.';
$string['modulename'] = 'Wybōr grupy';
$string['modulenameplural'] = 'Wybory grup';
$string['moveselectedusersto'] = 'Cŏfnij ôbranych używŏczōw do ...';
$string['multipleenrollmentspossible'] = 'Przizwōl na zapisanie do moc grup.';
$string['mustchooseone'] = 'Musisz ôbrać ôdpowiydź przed zapisaniym wynikōw. Nic niy ôstało zapisane.';
$string['neverresultsviewable'] = 'Wyniki niy sōm przistympne do przeglōndu';
$string['noguestchoose'] = 'Goście niy mogōm dokōnować wyboru';
$string['noresultsviewable'] = 'Terŏźnie niy idzie przeglōndać wynikōw.';
$string['notanswered'] = 'Jeszcze niy dano było ôdpowiedzi.';
$string['notenrolledchoose'] = 'Ino zapisani używŏcze mogōm dokōnować wyboru grupy.';
$string['notopenyet'] = 'Ta aktywność je niyprzistympnŏ do {$a}';
$string['notyetresultsviewable'] = 'Wyniki bydōm widzialne po #zakōńczynie zŏpisōw do grup.';
$string['option'] = 'Grupa';
$string['page-mod-choice-x'] = 'Leda jakŏ grupa moduły Wybōr grupy';
$string['pluginadministration'] = 'Administracyjŏ aktywnościōm Wybōr grupy';
$string['pluginname'] = 'Wybōr grupy';
$string['privacy'] = 'Prywatność';
$string['publish'] = 'Publikowanie wynikōw';
$string['publishafteranswer'] = 'Pokŏż rezultaty po dokōnaniu wyboru';
$string['publishafterclose'] = 'Wyniki bydōm widzialne po #zakōńczynie zŏpisōw do grup';
$string['publishalways'] = 'Dycki pokazuj wyniki';
$string['publishanonymous'] = 'Publikuj wyniki anōnimowo, niy pokazuj mian i mian.';
$string['publishnames'] = 'Publikuj połne wyniki społym z mianami, mianami i dokōnanym wyborym';
$string['publishnot'] = 'Niy publikuj rezultatōw sztudyntōm';
$string['removemychoicegroup'] = 'Wychrōń mōj wybōr';
$string['removeresponses'] = 'Wychrōń wszyjske rezultaty';
$string['responses'] = 'Rezultaty';
$string['responsesto'] = 'Ôdpowiedzi do {$a}';
$string['samegroupused'] = 'Ta sama grupa niy może być użytŏ wielokrotnie';
$string['savemychoicegroup'] = 'Zapisz mōj wybōr';
$string['showdescription'] = 'Wyświytl ôpisy';
$string['showunanswered'] = 'Pokŏż ôsoby, co niy dokōnały wyboru.';
$string['skipresultgraph'] = 'Pōmiń wykres wynikōw,';
$string['spaceleft'] = 'przistympne plac';
$string['spacesleft'] = 'przistympnych placōw';
$string['taken'] = 'Liczba zajyntych placōw';
$string['timerestrict'] = 'Ôgranicz możliwości dokōnaniŏ wyboru do tego ôkresu';
$string['viewallresponses'] = 'Wyświytl {$a} ôdpowiedzi';
$string['withselected'] = 'Z ôbranymi';
$string['yourselection'] = 'Twōj wybōr';
