<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'szl', version '2.1'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Przistympne sztekra uwierzitelnianiŏ';
$string['alternatelogin'] = 'Jeźli wkludzisz tukej adresa URL, to bydzie używany za strōna logowaniŏ do tego zerwisu. Strōna winna zawiyrać formular ô włŏsności action ustawiōnyj na <strong>\'{$a}\'</strong> i swrŏcać pola <strong>username</strong> i <strong>password</strong>.<br />Bydź ôstrōżny niy wprowadzaj niynŏleżnego URL bo możesz zaszperować sie wchōd do tyj strōny.<br />Ôstŏw pole prōzne coby używać wychodnyj strōny logowaniŏ.';
$string['alternateloginurl'] = 'Alternatywnŏ adresa URL logowaniŏ';
$string['auth_changepasswordhelp'] = 'Help nt. pōmiany hasła';
$string['auth_changepasswordhelp_expl'] = '**Wyświytl help nt. stracōnego hasła używŏczōm, co straciyli swoje {$a} hasło. To bydzie wyświytlōne społym z, abo zamiast <strong>URL Pōmiany Hasła</strong> abo pōmianōm hasła Internal Moodle ***';
$string['auth_changepasswordurl'] = '**URL pōmiany hasła***';
$string['auth_changepasswordurl_expl'] = 'Ôkryśl url do przesłaniŏ używŏczōm, co straciyli swoje {$a} hasło. Gezecōw <strong>Użyj sztandardowyj strōny Pōmiany Hasła</strong> na <strong>Niy</strong>.';
$string['auth_changingemailaddress'] = 'Zażądano pōmiany adresy e-mail z {$a->oldemail} na {$a->newemail}. Ze zglyndōw bezpieczyństwa wysłali my do Ciebie wiadōmość pocztowõ na nowŏ adresa, coby wejzdrzeć sie, iże przinŏleży ôn do Ciebie. Twoja adresa ôstanie zaktualizowany jak ino klikniesz link przesłany w wiadōmości.';
$string['auth_common_settings'] = 'Ustawiyniŏ spōlne';
$string['auth_data_mapping'] = 'Mapuj dane';
$string['auth_fieldlock'] = 'Szpera wertu';
$string['auth_fieldlocks'] = 'Zaszperuj dane używŏcza';
$string['auth_fieldlocks_help'] = '<p>Możesz zaszperować pola z danymi używŏcza. Je to przidajne, kej dane sōm utrzimowane ryncznie bez administratora bez edycyje profilu używŏcza abo uaktualniane/przesyłane bez użycie fungowaniŏ "prześlij używŏczōw". Jeźli zaszperujesz pola wymŏgane bez Moodle, wejzdrzij sie iże lifrujesz tych danych w czasie tworzyniŏ kōnta używŏcza ; abo kōnta bydōm niy zdatne do użytku.</p><p>Uwŏżej bez ustawianie szpery, \'zaszperowanie prōznych\' może powodować problymy.</p>';
$string['auth_invalidnewemailkey'] = 'Błōnd: jeźli prōbujesz potwiyrdzić pōmianã adresy e-mail, mōg żes popołnić błōnd w czasie kopiyrowaniŏ adresy URL, co wysłali my mailem. Proszã skopiyrować adresa i sprōbować zaś.';
$string['auth_multiplehosts'] = 'Idzie skŏzać wiyncyj kōmputrōw-hostōw bp. host1.com; host2.com; host3.com';
$string['auth_outofnewemailupdateattempts'] = 'Spotrzebowołś przizwolōnõ liczbã prōb aktualizacyje twojij adresy e-mail. Twoje żōndanie aktualizacyje ôstało pociepniynte.';
$string['auth_remove_delete'] = 'Połne wychrōniynie';
$string['auth_remove_keep'] = 'Zachow';
$string['auth_remove_suspend'] = 'Zawieś';
$string['auth_remove_user_key'] = 'Wychrōniōny używŏcz w zdrzōdle zewnyntrznym';
$string['auth_updatelocal'] = 'Lokalne uaktualniynie.';
$string['auth_updateremote'] = 'Uaktualniynie zewnyntrzne';
$string['auth_updateremote_expl'] = '<p><b>Uaktualniynie zewnyntrzne: </b>Jeźli ôstanie włōnczōne, autoryzacyjŏ zewnyntrznŏ bydzie uaktualnianiŏ kedy uaktualniŏ sie kōnto używŏcza. Coby to dozwolić, pola winny być ôtwarte.';
$string['auth_updateremote_ldap'] = '<p><b>Uwŏga: </b>uaktualniynie zewnetrznętrznych danych LDAP wymŏgŏ, byś przipisoł binddn I bindpw do używŏcza bind, kery mŏ prziwileje poprawianiŏ kōnt używŏczōw. Na razie niy zachowuje atrybutōw wielowartościowych i w czasie uaktualniyniŏ bydzie wychrōnioł ekstra wertu </p>';
$string['auth_user_create'] = 'Włōncz ôpcyjõ tworzyniŏ używŏczōw';
$string['auth_user_creation'] = 'Nowi (anōnimowi) używŏcze mogōm tworzić kōnta używŏcza bez używanie zewnyntrznego zdrzōdła uwierzitelnianiŏ z potwiyrdzyniym pocztōm elektrōnicznõ. Jeźli włōnczysz tã ôpcyjõ, pamiyntej tyż ô skōnfigurowaniu zwiōnzanych z modułami ôpcyje tworzyniŏ używŏczōw.';
$string['auth_usernameexists'] = 'Ôbrane miano używŏcza już istnieje - proszã ôbrać inkszõ.';
$string['authenticationoptions'] = 'Ôpcyje uwierzitelnianiŏ';
$string['authinstructions'] = 'Ôstawić to pole prōzne, coby wychodne instrukcyje logowaniŏ były wyświytlane na strōnie logowaniŏ. Jeźli chcesz podać niysztandardowe instrukcyje logowaniŏ, wkludź jy tukej.';
$string['auto_add_remote_users'] = 'Autōmatycznie przidŏwej zdŏlnych używŏczōw';
$string['changepassword'] = 'Adresa URL kaj idzie pōmiany hasła';
$string['chooseauthmethod'] = 'Ôbier spōsōb uwierzitelnianiŏ';
$string['emailchangecancel'] = 'Pociepnij/Pociep pōmianã adresy e-mail';
$string['emailchangepending'] = 'Pōmiany w ciōngu. Ôtwōrz link wysłany do Ciebie {$a->preference_newemail}.';
$string['emailnowexists'] = 'Adresa e-mail, co prōbowołś/-aś przipisać do twojigo profilu ôstoł już użyty bez kogoś inkszego. Twoje pytanie ô pōmianã adresy e-mail ôstŏwŏ pociepniyntŏ. Możesz sprōbować użyć inkszego adresy.';
$string['emailupdate'] = 'Aktualizacyjŏ adresy e-mail';
$string['emailupdatesuccess'] = 'Adresa używŏcza <em>{$a->fullname}</em> ôstoł sprŏwnie zaktualizowany <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Potwiyrdzynie aktualizacyje adresy e-mail na {$a->site}';
$string['errormaxconsecutiveidentchars'] = 'Hasło musi mieć co nojwyżyj {$a} dalszych, idyntycznych znakōw.';
$string['errorminpassworddigits'] = 'Hasło musi zawiyrać aby {$a} cyfr.';
$string['errorminpasswordlength'] = 'Hasło musi mieć dugość aby {$a} znakōw.';
$string['errorminpasswordlower'] = 'Hasło musi zawiyrać aby {$a} małych liter.';
$string['errorminpasswordupper'] = 'Hasło musi zawiyrać aby {$a} srogich liter.';
$string['errorpasswordupdate'] = 'Błōnd przi pōmianie hasła. Hasło niy ôstało zmiyniōne.';
$string['forcechangepassword'] = 'Wymuś pōmianã hasła';
$string['forcechangepassword_help'] = 'Wymuś pōmianã hasła przi nastympnym logowaniu do systymu Moodle.';
$string['forcechangepasswordfirst_help'] = 'Wymuś pōmianã hasła przi piyrszym logowaniu do systymu Moodle.';
$string['forgottenpassword'] = 'Adresa URL, co sam wpiszesz, bydzie używany za strōna ôdzyskowaniŏ hasła. Je to przidajne w instalacyjach, co w nich hasła sōm przechowowane cołkowicie poza Moodle. Ôstŏw to pole prōzne, coby użyć wychodnyj procedury ôdzyskowaniŏ hasła.';
$string['forgottenpasswordurl'] = 'URL strōny ôdzyskowaniŏ hasła';
$string['guestloginbutton'] = 'Knefel logowaniŏ za gość';
$string['incorrectpleasetryagain'] = 'Niynŏleżne. Sprōbuj jeszcze rŏz.';
$string['infilefield'] = 'Pole wymŏgane we zbioru';
$string['informminpassworddigits'] = 'cyfr aby: {$a}';
$string['informminpasswordlength'] = 'aby {$a} znakōw';
$string['informminpasswordlower'] = 'aby {$a} małych liter';
$string['informminpasswordupper'] = 'aby {$a} srogich liter';
$string['informpasswordpolicy'] = 'Hasło musi mieć {$a}';
$string['instructions'] = 'Instrukcyje';
$string['internal'] = 'Wnōntrzny';
$string['locked'] = 'Zaszperowane';
$string['md5'] = 'Suma kōntrolnŏ MD5';
$string['nopasswordchange'] = 'Hasło niy może być zmiyniōne.';
$string['nopasswordchangeforced'] = 'Niy możesz kōntynuować bez pōmiany hasła, #jak ino niy ma przistympnyj strōny do tyj pōmiany. Proszã skōntaktować sie z Administratorym Moodla.';
$string['noprofileedit'] = 'Profil niy może być  edytowany';
$string['ntlmsso_attempting'] = 'Prōba autōmatycznego logowaniŏ SSO bez NTLM...';
$string['ntlmsso_failed'] = 'Autōmatyczne logowanie niy podarziło sie, użyj tradycyjnyj strōny logowaniŏ ...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO je zastawiōne.';
$string['passwordhandling'] = 'Bedynōng pola hasła';
$string['plaintext'] = 'Ajnfachowy tekst';
$string['pluginnotenabled'] = 'Szteker uwierzitelnianiŏ \'{$a}\' niy ma włōnczōnŏ.';
$string['pluginnotinstalled'] = 'Szteker uwierzitelnianiŏ \'{$a}\' niy ma zainstalowanŏ.';
$string['potentialidps'] = 'Wloguj sie bez używanie swojigo kōnta:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_link'] = 'auth/email';
$string['selfregistration'] = 'Samodzielnŏ registracyjŏ';
$string['selfregistration_help'] = 'Jeźli szteker uwierzitelnianiŏ -  samodzielnŏ registracyjŏ bez e-mail ôstanie ôbranŏ, dozwoli to potyncjalnym używŏczōm samodzielne zaregistrowanie sie i tworzynie kōnt. We tym samym czasie przizwŏlŏ to spamerōm na tworzynie kōnt dlŏ wrażaniŏ spamu na forach i blogach. Coby uniknōńć tego ryzyka, samodzielnŏ registracyjŏ winna być zastawiōnŏ abo ôgraniczōne bez ôbsztalowanie<em> przizwolōnych dōmyn e-mail </em>.';
$string['sha1'] = 'Algorytm SHA-1';
$string['showguestlogin'] = 'Możesz skryć bydź pokŏzać knefel logowaniŏ za gość';
$string['stdchangepassword'] = 'Użyj sztandardowyj strōny pōmiany hasła';
$string['stdchangepassword_expl'] = 'Jeźli zewnyntrzny systym potwiyrdzajōncy dozwolŏ pōmiany hasła bez Moodle, gezecōw to na JA. To ustawiynie nadpisuje „Zmiyń Hasło URL”';
$string['stdchangepassword_explldap'] = 'UWŎGA: zalycŏ sie, coby używać LDAP na tunela kodowanym SSL (ldaps://), jeźli serwer LDAP je zdŏlny.';
$string['unlocked'] = 'Ôdszperowane';
$string['unlockedifempty'] = 'Ôdszperowane jeźli prōzne';
$string['update_never'] = 'Nigdy';
$string['update_oncreate'] = 'Po utworzyniu';
$string['update_onlogin'] = 'Po kożdym logowaniu';
$string['update_onupdate'] = 'Po uaktualniyniu';
$string['user_activatenotsupportusertype'] = 'Funkcyjŏ ldap user_activate() niy poznŏwŏ tyj zorty używŏcza: {$a}';
$string['user_disablenotsupportusertype'] = 'Funkcyjŏ ldap user_activate() niy poznŏwŏ tyj zorty używŏcza (... na razie)';
