<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'szl', version '2.1'.
 *
 * @package     block_configurable_reports
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'Wyświytlyniŏ aktywności';
$string['activityview'] = 'Wykōnane aktywności';
$string['addreport'] = 'Przidej report';
$string['anyone'] = 'Kożdy używŏcz';
$string['anyone_summary'] = 'Kożdy używŏcz zerwisu bydzie mōg wyświytlić tyn report';
$string['availablemarks'] = 'Przistympne znaczniki';
$string['average'] = 'Postrzedniŏ';
$string['badconditionexpr'] = 'Niynŏleżne wyrażynie logiczne';
$string['badsize'] = 'Niynŏleżnŏ miara, musi być podany w % abo px';
$string['badtablewidth'] = 'Niynŏleżnŏ szyrokość, musi być podanŏ w % abo wertu bezzglyndnyj';
$string['blockname'] = 'Konfigurowalne reporty';
$string['calcs'] = 'Porachowaniŏ';
$string['categories'] = 'Kategoryje';
$string['categoryfield'] = 'Atrybut kategoryje';
$string['categoryfieldorder'] = 'Porzōndek atrybutōw kategoryje';
$string['ccoursefield'] = 'Warōnek dlŏ atrybutu kategoryje';
$string['cellalign'] = 'Wyrōwnanie kōmōrek';
$string['cellsize'] = 'Miara kōmōrki';
$string['cellwrap'] = 'Zawijanie wierszōw';
$string['column'] = 'Kolōna';
$string['columnandcellproperties'] = 'Włŏsności kolōn i kōmōrek';
$string['columncalculations'] = 'Porachowaniŏ dlŏ kolōn (atrybutōw)';
$string['columns'] = 'Kolōny';
$string['comp_calcs'] = 'Porachowaniŏ';
$string['comp_calcs_help'] = '<p>Tukej możesz zdefiniować porachowaniŏ dlŏ kolōn, bp. postrzedniŏ liczba używŏczōw zapisanych na kursy.</p>

<p>Wiyncyj informacyje znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumyntacyje sztekra</a>.</p>';
$string['comp_calculations'] = 'Porachowaniŏ';
$string['comp_calculations_help'] = '<p>Tukej możesz zdefiniować porachowaniŏ dlŏ kolōn, bp. postrzedniŏ liczba używŏczōw zapisanych na kursy.</p>';
$string['comp_columns'] = 'Kolōny';
$string['comp_conditions'] = 'Warōnki';
$string['comp_conditions_help'] = '<p>Tukej możesz zdefiniować warōnki (bp.: ino kursy z tyj kategoryje, ino używŏcze z Hiszpanije itp. </p>

<p>Jeźli używŏsz wiyncyj aniżeli jednego warōnku możesz użyć wyrażyń logicznych.</p>

<p>Wiyncyj informacyje znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumyntacyje sztekra</a>.</p>';
$string['comp_customsql'] = 'Niysztandardowy SQL';
$string['comp_filters'] = 'Filtry';
$string['comp_filters_help'] = '<p>Tukej możesz ôkryślić przistympne filtry.</p>

<p>Filter przizwŏlŏ używŏczowi ôbrać kolōny z reportu dlŏ filtrowaniŏ wynikōw.</p>

<p>Wiyncyj ô używaniu filtrów w reportach SQL znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">samouczku tworzyniŏ reportōw SQL< /a>.</p>

<p>Wiyncyj informacyje znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumyntacyje sztekra</a>.</p>';
$string['comp_ordering'] = 'Zortowanie';
$string['comp_ordering_help'] = '<p>Tukej możesz ôbrać spōsōb zortowaniŏ reportu podle atrybutōw jak tyż kerōnku zortowaniŏ.</p>

<p>Wiyncyj informacyje znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumyntacyje sztekra</a>.</p>';
$string['comp_permissions'] = 'Uprawniyniŏ';
$string['comp_permissions_help'] = '<p>Tukej możesz ôkryślić, fto może wyświytlać report.</p>

<p>Jeźli używŏsz wiyncyj aniżeli jednego warōnku, możesz użyć wyrażyń logicznych, coby ôkryślić ôstateczne uprawniynie.</p>

<p>Wiyncyj informacyje znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumyntacyje sztekra</a>.</p>';
$string['comp_plot'] = 'Wykres';
$string['comp_plot_help'] = '<p>Tukej możesz przidać wykresy do reportu bez spotrzebowowanie przistympne kolōny (atrybuty) i wertu.</p>

<p>Wiyncyj informacyje znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumyntacyje sztekra</a>.</p>';
$string['comp_template'] = 'Szablōna';
$string['comp_template_help'] = '<p>Szablōna dozwolŏ #zmodyfikować układu reportu.</p>

<p>Coby utworzić szablōna, zapoznej sie z przistympnymi znacznikami, co możesz użyć w nŏgōwku, dapce i dlŏ kożdego rekordu reportu. Wykŏz przistympnych znacznikōw znojdziesz bez klikanie w knefle pōmocy abo w informacyjach wyświytlanych na tyj strōnie.</p>

<p>Wiyncyj informacyje znojdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumyntacyje sztekra</a>.</p>';
$string['componenthelp'] = 'Pōmoc';
$string['conditionexpr'] = 'Warōnek';
$string['conditionexpr_conditions'] = 'Warōnek';
$string['conditionexpr_permissions'] = 'Warōnek';
$string['conditionexpr_permissions_help'] = '<p>Możesz #łōnczyć warōnki za pōmocōm wyrażyń logicznych.</p>

<p>Wkludź nŏleżne wyrażynie logiczne z tymi ôperatorami: and, or.</p>';
$string['conditionexprhelp'] = 'Wkludź nŏleżny warōnek, tj. (c1and c2) abo (c4 and c3)';
$string['conditions'] = 'Warōnki';
$string['configurable_reports:addinstance'] = 'Przidej nowy blok Konfigurowalne reporty';
$string['configurable_reports:manageownreports'] = 'Zarzōndzej włŏsnymi reportami';
$string['configurable_reports:managesqlreports'] = 'Zarzōndzej reportami SQL';
$string['configurable_reports:viewreports'] = 'Podgląd reportōw';
$string['confirmdeletereport'] = 'Eli na zicher chcesz wychrōnić tyn report?';
$string['coursecategory'] = 'Kurs w kategoryje';
$string['coursefield'] = 'Atrybut kursu';
$string['coursefieldorder'] = 'Porzōndek atrybutōw kursu';
$string['courses'] = 'Kursy';
$string['coursestats'] = 'Statystyki kursu';
$string['currentreportcourse'] = 'Terŏźny kurs';
$string['currentreportcourse_summary'] = 'Kurs, co w niymu utworzōno było report';
$string['currentuser'] = 'Terŏźny używŏcz';
$string['currentuser_summary'] = 'Używŏcz przeglōndajōncy report';
$string['currentusercourses'] = 'Kursy, co do nich zapisany je terŏźny używŏcz';
$string['currentusercourses_summary'] = 'Wykŏz kursōw do kerych zapisany je terŏźny używŏcz (ino widzialne kursy)';
$string['currentuserfinalgrade'] = 'Ôcyna kōńcowŏ z kursu';
$string['currentuserfinalgrade_summary'] = 'Ta kolōna pokazuje ôcynã kōńcowõ terŏźnego używŏcza w kursie';
$string['cuserfield'] = 'Warōnek dlŏ atrybutōw używŏcza';
$string['customdateformat'] = 'Niysztandardowy format datōmu';
$string['customsql'] = 'Niysztandardowy SQL';
$string['date'] = 'Datōm';
$string['dateformat'] = 'Format datōmu';
$string['direction'] = 'Kerōnek';
$string['disabled'] = 'Zastawiōny';
$string['donotshowtime'] = 'Niy pokazuj informacyje ô datōmach';
$string['download'] = 'Pobier';
$string['downloadreport'] = 'Pobier report';
$string['enabled'] = 'Włōnczōny';
$string['enablejsordering'] = 'Włōncz zortowanie Javascript';
$string['enablejspagination'] = 'Włōncz paginacyjõ Javascript';
$string['endtime'] = 'Datōm #zakōńczynie';
$string['error_field'] = 'Niyprzizwolōny atrybut';
$string['error_operator'] = 'Niyprzizwolōny ôperatōr';
$string['error_value_expected_integer'] = 'Ôczekowano było wertu cołkowityj';
$string['export_ods'] = 'Eksport do formatu ODS';
$string['export_xls'] = 'Eksport do formatu XLS';
$string['exportoptions'] = 'Ôpcyje eksportu';
$string['exportreport'] = 'Eksportuj report';
$string['fcoursefield'] = 'Filter atrybutōw kursu';
$string['field'] = 'Atrybut';
$string['filter'] = 'Filter';
$string['filter_all'] = 'Wszyjsko';
$string['filter_apply'] = 'Zastosuj';
$string['filtercategories'] = 'Filtrowanie kategoryje';
$string['filtercategories_summary'] = 'Filtrowanie podle kategoryje';
$string['filtercourses'] = 'Kursy';
$string['filtercourses_summary'] = 'Tyn filter pokazuje wykŏz kursōw. W tym samym czasie idzie ôbrać ino jedyn kurs.';
$string['filters'] = 'Filtry';
$string['filterstartendtime_summary'] = 'Filter datōmu napoczyńciŏ/#zakōńczynie';
$string['fixeddate'] = 'Ôbsztalowany datōm';
$string['footer'] = 'Dapka';
$string['forcemidnight'] = 'Wymuś sztartowanie ô pōłnocy';
$string['fsearchuserfield'] = 'Ôbrany atrybut używŏcza';
$string['fuserfield'] = 'Filter atrybutōw używŏcza';
$string['globalstatsshouldbeenabled'] = 'Statystyki placu muszōm być włōnczōne. Przejdź do Admin -> Serwer -> Statystyki';
$string['groupseries'] = 'Grupuj seryje danych';
$string['groupvalues'] = 'Grupuj te same wertu (suma)';
$string['header'] = 'Nŏgōwek';
$string['importreport'] = 'Importuj report';
$string['includesubcats'] = 'Zarachuj podkategoryje';
$string['jsordering'] = 'Zortowanie Javascript';
$string['jsordering_help'] = 'Zortowanie Javascript przizwŏlŏ zortować tabulã reportōw bez przeładowywania strōny';
$string['line'] = 'Wykres linijowy';
$string['linesummary'] = 'Wykres linijowy z mocōm seryjami danych';
$string['managereports'] = 'Zarzōndzej reportami';
$string['max'] = 'Maksimum';
$string['min'] = 'Minimum';
$string['missingcolumn'] = 'Kolōna je wymŏganŏ';
$string['module'] = 'Moduł';
$string['newreport'] = 'Nowy report';
$string['nocalcsyet'] = 'Brak zdefiniowanych porachowań';
$string['nocolumnsyet'] = 'Brak zdefiniowanych kolōn';
$string['noconditionsyet'] = 'Brak zdefiniowanych warōnkōw';
$string['noexplicitprefix'] = 'Brak ôkryślōnego prefiksu';
$string['nofiltersyet'] = 'Brak zdefiniowanych filtrów';
$string['nofilteryet'] = 'Brak zdefiniowanych filtrów';
$string['noorderingyet'] = 'Brak zdefiniowanego zortowaniŏ';
$string['nopermissionsyet'] = 'Brak zdefiniowanych uprawniyń';
$string['noplotyet'] = 'Brak zdefiniowanych wykresōw';
$string['norecordsfound'] = 'Niy znaleziōno było wpisōw';
$string['noreportsavailable'] = 'Brak przistympnych reportōw';
$string['norowsreturned'] = 'Niy swrōcōno było żŏdnych wierszōw';
$string['nosemicolon'] = 'Brak strzednika';
$string['notallowedwords'] = 'Niyprzizwolōne wyrażynie';
$string['operator'] = 'Ôperatōr';
$string['ordering'] = 'Zortowanie';
$string['pagination'] = 'Paginacyjŏ';
$string['pagination_help'] = 'Liczba rekordōw do pokŏzaniŏ na kożdyj strōnie. Nul ôznaczŏ brak paginacyje';
$string['parentcategory'] = 'Kategoryjŏ nadrzyndnŏ';
$string['permissions'] = 'Uprawniyniŏ';
$string['pie'] = 'Wykres kołowy';
$string['pieareaname'] = 'Miano';
$string['pieareavalue'] = 'Wert';
$string['piesummary'] = 'Wykres kołowy';
$string['plot'] = 'Wykresy';
$string['pluginname'] = 'Konfigurowalne reporty';
$string['previousdays'] = 'Piyrwyjsze dni';
$string['printreport'] = 'Durkuj report';
$string['puserfield'] = 'Wert atrybutu używŏcza';
$string['puserfield_summary'] = 'Używŏcz z zadanym wertym ôbranego atrybutu';
$string['querysql'] = 'Spytanie SQL';
$string['report'] = 'Report';
$string['report_categories'] = 'Report kategoryje';
$string['report_courses'] = 'Report kursōw';
$string['report_sql'] = 'Report SQL';
$string['report_timeline'] = 'Report aksa czasu';
$string['report_users'] = 'Report używŏczōw';
$string['reportcolumn'] = 'Kolōna z inkszego reportu';
$string['reports'] = 'Reporty';
$string['reportscapabilities_summary'] = 'Używŏcze z uprawniyniym moodle/site:viewreports';
$string['reporttable'] = 'Tabula reportu';
$string['reporttable_help'] = '<p>Szyrokość tabule, co w nij bydōm wyświytlane rekordy reportu.</p>

<p>Ta ôpcyjŏ niy ma wpływu na wyświytlanie jeźli używŏsz szablōny.</p>';
$string['roleincourse'] = 'Używŏcz z ôbranõ rolōm/rami w terŏźnym kursie';
$string['roleusersn'] = 'Liczba używŏczōw z rolōm...';
$string['serieid'] = 'Kolōna seryje danych';
$string['startendtime'] = 'Filter datōmu napoczyńciŏ/#zakōńczynie';
$string['starttime'] = 'Datōm napoczyńciŏ';
$string['stat'] = 'Statystyki';
$string['statstotalenrolments'] = 'Wszyjske zŏpisy';
$string['sum'] = 'Suma';
$string['tablealign'] = 'Wyrōwnowanie tekstu w tabule';
$string['tablecellpadding'] = 'Abzac w kōmōrkach tabule';
$string['tablecellspacing'] = 'Abzac miyndzy kōmōrkami tabule';
$string['tableclass'] = 'Klasa tabule';
$string['tablewidth'] = 'Szyrokość tabule';
$string['template'] = 'Szablōna';
$string['template_marks'] = 'Znaczniki przistympne we szablōno';
$string['template_marks_help'] = '<p>Możesz użyć miyniōnych znacznikōw:</p>

<ul>
<li>##reportname## - przistōmp miano reportu</li>
<li>##reportsummary## - przistōmp podsumowanie reportu</li>
<li>##graphs## - zarachuj wykresy</li>
<li>##exportoptions## - przistōmp ôpcyje eksportu</li>
<li>##calculationstable## - przistōmp tabulã porachowań</li>
<li>##pagination## - zarachuj paginacyjõ</li>

</ul>';
$string['templaterecord'] = 'Szablōna pojedynczego rekordu';
$string['timeinterval'] = 'Przedzioł czasowy';
$string['timeline'] = 'Aksa czasu';
$string['type'] = 'Zorta reportu';
$string['typeofreport'] = 'Zorta reportu';
$string['typeofreport_help'] = 'Ôbier zorta reportu, co chcesz utworzić. Ze zglyndōw bezpieczyństwa Report SQL wymŏgŏ ekstra uprawniyń.';
$string['userfield'] = 'Atrybut profilu używŏcza';
$string['userfieldorder'] = 'Porzōndek atrybutōw używŏcza';
$string['usersincoursereport'] = 'Leda jaki używŏcz w terŏźnym kursie';
$string['usersincoursereport_summary'] = 'Leda jaki używŏcz w terŏźnym kursie';
$string['usersincurrentcourse'] = 'Używŏcze terŏźnego kursu';
$string['userstats'] = 'Statystyki używŏcza';
$string['value'] = 'Wert';
$string['viewreport'] = 'Wyświytl report';
$string['xaxis'] = 'Aksa X';
$string['yaxis'] = 'Aksa Y';
